@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --primary-color:#6B139E;
    --secondary-color:orange;
}
body{
    font-family: 'Poppins', sans-serif;
    background-color: #f8e3e3;
    color: var(--primary-color);
}
.container{
    width: 100%;
    max-width: 600px;
    min-height: 300px;
    text-align: center;
    margin: auto;
    padding: 1rem 2rem;
}
.heading{
    font-size: 2rem;
    margin: 1rem 0rem;
}
.description{
    font-size: 1.2rem;
}
img{
    height: 200px;
    width: 200px;
}
section{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    padding: 1rem 0rem;
}
label{
    width: 60%;
    font-size: 1.2rem;
    padding-top: 2rem;
    padding-bottom: 1rem;
}
input{
    height: 2.5rem;
    border: none;
    width: 60%;
    padding: 0.5rem;
    border-radius: 0.5rem;
    color: var(--primary-color);
    font-size: 1rem;
}
button{
    height: 2.5rem;
    background-color: white;
    border: none;
    color: var(--primary-color);
    border-radius: 0.5rem;
    width: 6rem;
    padding: 0.5rem;
    font-size: 1.2rem;
    margin-top: 2rem;
    cursor: pointer;
}
button:hover{
    background-color: var(--secondary-color);
    color: white;
}
#outputBox{
    color: var(--secondary-color);
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    padding-top: 2rem;
}
.footer-header{
    font-size: 1.2rem;
    margin-bottom: 1rem;
    font-weight: 600;
 }
 a{
    color: var(--primary-color);
    text-decoration: none;
 }
 span{
    color: var(--secondary-color);
 }
 .footer{
    margin-top: 1rem;
    padding: 0rem 0rem 0.1rem 0;
    text-align: center;
 }
 .list-non-bullet{
    list-style: none;
    padding: 0;
 }
 .list-item-inline{
    display: inline;
    padding: 0rem 0.5rem ;
 }